/***********inside the slideshow********************/

.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

.views-field-field-slide-caption {
        position: absolute;
        right: 0rem;
        font-weight: 800;
        bottom: 0px;
        color: #eeeeee;
        font-size: 2em;
        opacity: 0.85;
        background-color: #000;
        padding: .6em .4em .6em 1em;
        border-radius: 25px 0px 0px 0px;
    }

/****************slideshow block******************/

.block-views-hero-filter-block-1 .block-title{
    font-size: 1.5em;
    background-color: #00853a;
    margin-left: -.4em;
    padding: .4em .5em;
    color: #ffffff;
}

.block-views-hero-filter-block-1 .form-select{
margin-bottom: .1em;
border-radius: 5px;
 width:20em!important; 
 text-overflow:ellipsis; 
 overflow:hidden; 
}
.block-views-hero-filter-block-1 select{
margin-bottom: .1em!important;
border-radius: 5px!important;
 width:20em!important; 
 text-overflow:ellipsis!important; 
 overflow:hidden!important; 
}

@media (max-width: 599px) { 
    .view-hero-filter{
        display: flex;
        flex-direction: column;
        padding-left: 1em;
    }

    .hero-filter-block .views-exposed-widgets{
        display:flex;
        flex-direction: column;
    } 
    .block-views-slide-hero-block{
        width:100%!important;
        margin-bottom:2em;
    }
    .block-views-hero-filter-block-1{
        width: 100%!important;
        background-color: #ffffff;
        padding-left: .5rem!important;
    }
    .views-field-field-slide-caption {
        font-weight: 800;
        font-size: .7em;
        padding: .6em .4em .6em 1em;
        border-radius: 10px 0px 0px 0px;
    }
    .flex-control-nav {
        display: none;
    }
    .flex-control-paging li a:hover {
        background: url('/sites/default/files/slide_indicator_hover_sm.png') top left no-repeat;
    }
    .flex-control-paging li a {
        background: url('/sites/default/files/slide_indicator_nonactive_sm.png') top left no-repeat;
    }
    .flex-control-paging li a.flex-active {
        background: url('/sites/default/files/slide_indicator_active_sm.png') top left no-repeat;
    }
}


@media (min-width: 600px) { 
    .view-hero-filter{
        display: flex;
        flex-direction: column;
        padding-left: .1em;
    }

    .hero-filter-block .views-exposed-widgets{
        display:flex;
        flex-direction: column;
    }
    .block-views-slide-hero-block{
        width:100%!important;
        margin-bottom:2em;
    }
    .block-views-hero-filter-block-1{
        width: 100%!important;
        background-color: #ffffff;
        padding-left: .5rem!important;
    }
    .views-field-field-slide-caption {
        font-weight: 800;
        font-size: .7em;
        padding: .6em .4em .6em 1em;
        border-radius: 10px 0px 0px 0px;
    }
    .flex-control-nav {
        bottom: 2.25rem;    
    }
    .flex-control-paging li a {
        width: 10px;
        height: 10px;
        
    }
    .flex-control-paging li a:hover {
        background: url('/sites/default/files/slide_indicator_hover_sm.png') top left no-repeat;
    }
    .flex-control-paging li a {
        background: url('/sites/default/files/slide_indicator_nonactive_sm.png') top left no-repeat;
    }
    .flex-control-paging li a.flex-active {
        background: url('/sites/default/files/slide_indicator_active_sm.png') top left no-repeat;
    }
}


@media (min-width: 900px) { 
    .view-hero-filter{
        display: flex;
        flex-direction: column;
        padding-left: .1em;
    }

    .hero-filter-block .views-exposed-widgets{
        display:flex;
        flex-direction: column;
    }
    .block-views-slide-hero-block{
        width:75%!important;
        float:left;
        margin-bottom:2em;
    }
    .block-views-hero-filter-block-1{
        width: 25%!important;
        float: right!important;
        background-color: #ffffff;
        padding-left: .5rem!important;
    }
    .views-field-field-slide-caption {
        font-weight: 800;
        font-size: 1.2em;
        padding: .6em .4em .6em 1em;
        border-radius: 20px 0px 0px 0px;
    }
    .flex-control-nav {
        bottom: 2.25rem;    
    }
    .flex-control-paging li a {
        width: 16px;
        height: 16px;
        
    }
    .flex-control-paging li a:hover {
        background: url('/sites/default/files/slide_indicator_hover_med.png') top left no-repeat;
    }
    .flex-control-paging li a {
        background: url('/sites/default/files/slide_indicator_nonactive_med.png') top left no-repeat;
    }
    .flex-control-paging li a.flex-active {
        background: url('/sites/default/files/slide_indicator_active_med.png') top left no-repeat;
    }
}


@media (min-width: 1200px) { 
    .view-hero-filter{
        display: flex;
        flex-direction: column;
        padding-left: .1em;
    }

    .hero-filter-block .views-exposed-widgets{
        display:flex;
        flex-direction: column;
    }
    .block-views-slide-hero-block{
        width:75%!important;
        float:left;
        margin-bottom:2em;
    }
    .block-views-hero-filter-block-1{
        width: 25%!important;
        float: right!important;
        background-color: #ffffff;
        padding-left: .5rem!important;
    }
    .views-field-field-slide-caption {
        font-weight: 800;
        font-size: 1.5em;
        padding: .6em .4em .6em 1em;
        border-radius: 25px 0px 0px 0px;
    }
    .flex-control-nav {
        bottom: 2.75rem;    
    }
    .flex-control-paging li a {
        width: 16px;
        height: 16px;
        
    }
    .flex-control-paging li a:hover {
        background: url('/sites/default/files/slide_indicator_hover_med.png') top left no-repeat;
    }
    .flex-control-paging li a {
        background: url('/sites/default/files/slide_indicator_nonactive_med.png') top left no-repeat;
    }
    .flex-control-paging li a.flex-active {
        background: url('/sites/default/files/slide_indicator_active_med.png') top left no-repeat;
    }
}


@media (min-width: 1800px) { 
    .view-hero-filter{
        display: flex;
        flex-direction: column;
        padding-left: .1em;
    }

    .hero-filter-block .views-exposed-widgets{
        display:flex;
        flex-direction: column;
        padding: .20em 1em 0 0;
    }
    .block-views-slide-hero-block{
        width:75%!important;
        float:left;
        margin-bottom:2em;
    }
    .block-views-hero-filter-block-1{
        width: 25%!important;
        float: right!important;
        background-color: #ffffff;
        padding-left: .5rem!important;
    }
    .views-field-field-slide-caption {
        font-weight: 800;
        font-size: 2em;
        padding: .6em .4em .6em 1em;
        border-radius: 25px 0px 0px 0px;
    }
    .flex-control-nav {
        bottom: 3.75rem;    
    }
    .flex-control-paging li a {
        width: 21px;
        height: 21px;
        
    }
    .flex-control-paging li a:hover {
        background: url('/sites/default/files/slide_indicator_hover.png') top left no-repeat;
    }
    .flex-control-paging li a {
        background: url('/sites/default/files/slide_indicator_nonactive_0.png') top left no-repeat;
    }
    .flex-control-paging li a.flex-active {
        background: url('/sites/default/files/slide_indicator_active_0.png') top left no-repeat;
    }
}
/***************************************************/
/**************OVERRIDE STICKY MENUS****************/
/****************ON BLOCK FILTERS*******************/
/**************************************************
 .block-views-hero-filter-block-1 .view-filters{
   
  position: static!important;
  text-align: left!important;
  margin-left: 0;
}
*/
.view-filters{
   
  position: static!important;
  text-align: left!important;
  margin-left: 0!important;
}